Subject: Re: bug#43645: 26.3; emacsclient -c does not open to correct window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Sep 2020 13:54:59 +0300

> From: Blue track <[email-masked]>
> Date: Sun, 27 Sep 2020 20:36:05 +1000
> Cc: [email-masked]
> 
> Thanks for the response, it did not fix the issue. I hope this doesn't sound condescending but did you follow
> the steps to reproduce?

Yes, I did.  Of course.  Except that I used -t instead of -c (because
my session wasn't a GUI one).  Maybe that's the difference?

I guess someone else will have to reproduce this and debug.